#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep coreutils_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = coreutils ]
    then
	$KUMATUXCHECK/delete.sh /bin/[ $KUMATUXOPT/$PACKAGE/bin/[
	for FILE in cat chmod env expr id ls mv sleep uname
	do
	    $KUMATUXCHECK/delete.sh /bin/$FILE $KUMATUXOPT/$PACKAGE/bin/$FILE
	done
    fi
done